Subject: Re: [kitten] Last Call: <draft-ietf-precis-saslprepbis-15.txt> (Preparation, Enforcement, and Comparison of Internationalized Strings Representing Usernames and Passwords) to Proposed Standard

From: Simon Josefsson <[email-masked]>
Date: Fri, 17 Apr 2015 22:03:29 +0200

This last call below may be of interest to the Kitten WG.  SASLprep is
being obsoleted.

/Simon

<#secure method=pgpmime mode=sign>
The IESG <[email-masked]> writes:

> The IESG has received a request from the Preparation and Comparison of
> Internationalized Strings WG (precis) to consider the following document:
> - 'Preparation, Enforcement, and Comparison of Internationalized Strings
>    Representing Usernames and Passwords'
>   <draft-ietf-precis-saslprepbis-15.txt> as Proposed Standard
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2015-04-28. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
>    This document describes updated methods for handling Unicode strings
>    representing usernames and passwords.  The previous approach was
>    known as SASLprep (RFC 4013) and was based on Stringprep (RFC 3454).
>    The methods specified in this document provide a more sustainable
>    approach to the handling of internationalized usernames and
>    passwords.  The PRECIS framework, RFC YYYY, obsoletes RFC 3454, and
>    this document obsoletes RFC 4013.
>
>    [[ NOTE TO RFC EDITOR: please replace "YYYY" in the previous
>    paragraph with the RFC number assigned to draft-ietf-precis-
>    framework. ]]
>
>
>
>
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-precis-saslprepbis/
>
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-precis-saslprepbis/ballot/
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>
> _______________________________________________
> precis mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/precis